Subject: Re: bug#10754: define-minor-mode and doc of derived mode

From: Glenn Morris <[email-masked]>
Date: Tue, 07 Feb 2012 15:27:55 -0500

Glenn Morris wrote:

> I don't know whether %default-doc (or whatever) should include the first
> line "Toggle ... on or off.", in which case it would be restricted to be
> at the start of DOC, or just the part about ARG, in which case it could
> come anywhere in DOC.

On reflection, I think it's just the bit about ARG that would be useful.
So maybe a %{arg} construct anywhere in DOC.